

.q_accordion_holder.accordion.boxed .ui-accordion-header {
    text-align: center;
    text-transform: none;
    background-color: #e3e3e3;
}

.blog_holder article.format-quote p a, .blog_holder article.format-link p a, .blog_holder article.format-quote .post_text .quote_author {
  color: #41525d;
}
.projects_holder article .portfolio_description {
  padding-left: 25px;
  padding-right: 25px;
}
nav.main_menu > ul > li.active > a, header.sticky nav.main_menu > ul > li.active > a {
  background-color: #50bee6;
}
.q_icon_with_title.square .icon_holder .fa-stack, .box_holder_icon_inner.square .fa-stack {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.q_icon_with_title .icon_text_holder .icon_title {
  margin: 0 0 0.7em;
}
.service_table_inner li {
  border-bottom: 1px solid #e9e9e9;
}
.service_table_title_holder i {
  padding: 5px 0 0 0;
}

#Donate {
    background: #50bee6;
    width: 10em;
    height: 4em;
    color: #ffffff;
    border-color: white;
    -webkit-border-radius: 50px;
}